function tab_miao(name, tabNum, num) {
    for (i = 0; i < tabNum; i++) {
        document.getElementById(name + "_div_" + i).style.display = "none"
        document.getElementById(name + "_btn_" + i).className = "";
    }
    document.getElementById(name + "_div_" + num).style.display = "block"
    document.getElementById(name + "_btn_" + num).className = "curr";
}
